Utilizamos cookies propias y de terceros para mejorar nuestros servicios y mostrarle publicidad relacionada con sus preferencias mediante el análisis de sus hábitos de navegación. Si continua navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información aquí
Política de cookies +
airsoft Shooting practice
  1. What versions of the database servers are supported by E-Sniper?
  2. Is there documentation on the data model of E-Sniper?

What versions of the database servers are supported by E-Sniper?

E-Sniper can work with MySQL and SQLServer database servers. Regarding SQLServer, the minimum version is 2008, not being guaranteed proper operation with earlier server versions.

As for the connection to MySQL is essential to have a correct version of the MySQL Connector for. NET. Versions of this connector must be 6.5 or 6.6, that provide support for Entity Framework 4 and MySQL servers 5.0, 5.1, 5.5, 5.6 and 5.7, since from version 6.7 of the connector the program will not work properly and versions prior to 6.5 are no longer supported.

Top

Is there documentation on the data model of E-Sniper?

In the section dedicated to the E-Sniper software development kit, on this website, you can download information about the tables that comprise the data model of the program. Also you will find sample code for you to develop new forms for the program, that can be installed as extensions that add new queries on data and new presentations of the same.

as dimension tables. There are also tables to store the filters and the shooting cards.

Top